.iv--button-advancedSearch {
  display: table;
  margin: 35px auto 0;
  max-width: 235px;
  width: 100%;
  height: 40px;
  color: #FFFFFF;
  background-color: rgba(0,0,0,.35);
  border: 1px solid #FFFFFF;
  font-weight: 700;
  box-sizing: border-box;
  transition: color 0.15s ease-out, background-color 0.15s ease-out;
  cursor: pointer;
}
.iv--button-advancedSearch span {
  display: table-cell;
  padding-top: 4px;
  vertical-align: middle;
  box-sizing: border-box;
}
.iv--button-advancedSearch:hover {
  color: #00A7E7;
  background-color: #FFFFFF;
}

.iv--modal-advancedSearch {
  position: fixed;
  top: 60px; right: 0; left: 0; bottom: 0; z-index: -1;
  display: block;
  padding: 30px 0;
  width: 100%;
  background: #FFFFFF;
  border-top: 1px solid #CCCCCC;
  opacity: 0;
  overflow-y: scroll;
  transition: top 0.5s ease-in-out, opacity 0.5s;
}
.iv--modal-advancedSearch .iv--button-close {
  position: absolute; top: 30px; right: 30px; z-index: 1;
  display: block;
  cursor: pointer;
}
.iv--modal-advancedSearch .iv--button-close img {
  position: relative;
  top: 0;
  right: 0;
  width: 30px;
  height: 30px;
  transition: all 0.125s ease-out;
}
.iv--modal-advancedSearch .iv--button-close:hover img {
  top: -5px;
  right: -5px;
  width: 40px;
  height: 40px;
}
.iv--modal-advancedSearch form {
  position: relative;
  display: block;
  max-width: none;
  width: 100%;
  vertical-align: middle;
}
.iv--modal-advancedSearch .iv--container-advancedSearchContainer .iv--headingContainer-advancedSearch {
  margin-bottom: 60px;
  color: #555555;
  border-bottom: 1px solid #CCCCCC;
  font-family: "Nexa", sans-serif;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
}
.iv--modal-advancedSearch .iv--container-advancedSearchContainer .iv--fieldWrapper {
  /* margin-bottom: 15px; */
}
.iv--modal-advancedSearch .iv--container-advancedSearchContainer .iv--fieldContainer-item {
  margin-bottom: 60px;
  max-height: 75px;
}
.iv--modal-advancedSearch .iv--container-advancedSearchContainer .iv--fieldContainer-item .iv--label-advancedSearch {
  display: block;
  margin-bottom: 10px;
  color: #555555;
  font-size: 24px;
  text-align: left;
}
.iv--modal-advancedSearch .iv--container-advancedSearchContainer .iv--fieldContainer-item input,
.iv--modal-advancedSearch .iv--container-advancedSearchContainer .iv--fieldContainer-item select {
  float: left;
}
.iv--modal-advancedSearch .iv--container-advancedSearchContainer .iv--fieldContainer-item .iv--field-drop {
  min-height: 34px;
  border-radius: 4px;
}
.iv--modal-advancedSearch .iv--container-advancedSearchContainer .iv--fieldContainer-item #iv--field-city {
  float: left;
  width: 60%;
  border-radius: 4px 0 0 4px;
}
.iv--modal-advancedSearch .iv--container-advancedSearchContainer .iv--fieldContainer-item #iv--field-distance {
  float: right;
  width: 40%;
  border-left: none;
  border-radius: 0 4px 4px 0;
}
.iv--modal-advancedSearch .iv--container-advancedSearchContainer .iv--msg-error {
  display: none;
  margin-top: -10px;
  color: #E70000;
  font-size: 12px;
  text-align: left;
}
.iv--modal-advancedSearch .iv--container-advancedSearchContainer .iv--msg-error.enabled {
  display: block;
}
.iv--modal-advancedSearch .iv--container-advancedSearchContainer .iv--button-searchSubmit {
  display: block;
  margin: 15px auto 30px auto;
  padding-top: 6px;
  width: 100%;
  max-width: 152px;
  height: 34px;
  color: #FFFFFF;
  background-color: #00A7E7;
  border: none;
  font-family: "Nexa", sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  transition: background-color 0.125s ease-out;
}
.iv--modal-advancedSearch .iv--container-advancedSearchContainer .iv--button-searchSubmit:hover {
  background-color: #1bc0ff;
}
.iv--modal-advancedSearch.enabled {
  top: 80px;
  opacity: 1;
}
.search-form-control input.loading {
    background: #428bca url(/marketplace/btn-loading.gif) center center no-repeat;
    cursor: default;
}

/* advanced search button */
.section.search .iv--button-advancedSearch {
  text-align: center;
}

.section.search .iv--button-advancedSearch span {
  position: relative; top: -2px;
}

/* advanced search ui */
.iv--container-advancedSearchContainer input[type="text"],
.iv--container-advancedSearchContainer select,
.iv--container-advancedSearchContainer .dropdown-toggle,
.iv--container-advancedSearchContainer .iv--field-drop {
    height: 40px !important;
    text-align: left !important;
    border-radius: 0 !important;
}

.iv--container-advancedSearchContainer .iv--field-drop {
  width: 100% !important;
}

.iv--container-advancedSearchContainer .iv--field-drop#radius {
  position: relative; top: -39px; right: 1px;
  float: right !important;
  padding: 0 10px !important;
  width: 81px !important; height: 38px !important;
  border-top: 0; border-right: 0; border-bottom: 0;
  cursor: pointer;
}

.iv--container-advancedSearchContainer .iv--field-drop#duration {
  padding: 0 10px;
  cursor: pointer;
}

.iv--container-advancedSearchContainer .multiselect.dropdown-toggle b.caret {
  position: relative; top: 4px;  
  float: right;
}

/* multiselect */
.iv--container-advancedSearchContainer .multiselect-container.dropdown-menu {
  width: 100%; height: 200px;
  overflow-y: scroll;
}

.iv--container-advancedSearchContainer .multiselect-container.dropdown-menu label.checkbox {
  white-space: normal;
}

/* date icon */
.iv--container-advancedSearchContainer .dropdown-menu {
  top: 42px;
}

/* event type icon */
.iv--container-advancedSearchContainer .dropdown-toggle span {
  position: relative; top: -4px;
  overflow: auto !important;
}

.form-control.calendar {
  padding-left: 39px !important;
  background-position: 10px center;
  background-size: 24px;
}

/* duration field */
.form-control#duration {
  padding-top: 10px; padding-bottom: 10px;
}

@media screen and (max-width: 1199px) {
  .iv--modal-advancedSearch {
    display: block;
    overflow: auto;
  }
  .iv--modal-advancedSearch form {
    display: block;
    top: 0;
  }
}

@media screen and (max-width: 991px) {
  .iv--modal-advancedSearch .iv--button-close {
    top: 30px; right: 30px;
  }
  .iv--modal-advancedSearch form {
    top: 0;
  }
  .iv--modal-advancedSearch form .iv--container-advancedSearchContainer .iv--headingContainer-advancedSearch {
    margin-bottom: 20px;
    font-size: 24px;
    text-align: left;
  }
  .iv--modal-advancedSearch form .iv--container-advancedSearchContainer .iv--fieldContainer-item {
    min-height: 55px;
    margin-bottom: 20px;
  }
  .iv--modal-advancedSearch form .iv--container-advancedSearchContainer .iv--fieldContainer-item .iv--label-advancedSearch {
    margin-top: 5px;
    font-size: 18px;
  }
  .iv--modal-advancedSearch form .iv--container-advancedSearchContainer .iv--fieldContainer-item .iv--field-input:not(#iv--field-city),
.iv--modal-advancedSearch form .iv--container-advancedSearchContainer .iv--fieldContainer-item .iv--field-drop:not(#iv--field-distance) {
    width: 100% !important;
    max-width: none !important;
  }
  .iv--modal-advancedSearch form .iv--container-advancedSearchContainer .iv--msg-error {
    margin-top: 0px;
  }
}